import java.io.*;
import javax.swing.*;

class yashavaprosesleritest3
{
public static void main(String arg[])
{   yashavaprosesleri thp=new yashavaprosesleri(1.01325);	
    double a[][]=thp.sogutma_nemalma_karistirma(0.6,40,0.6,0.4,5.0);
    Text.print(a);
    }
}